﻿@{

}

 <h2>@Localizer["Register User"]</h2>
 <h3>@Localizer["User Details"]</h3>
<div class="wb-frmvld">
    <form role="form">
        <div class="form-group">
            <label for="actualName">@Localizer["Full Name"]</label>
            <input type="text" name="actualName" class="form-control" id="actualName" placeholder="@Localizer["Full Name"]" required="required" data-rule-alphanumeric="true" />
        </div>
        <div class="form-group">
            <label for="email">@Localizer["Email"]</label>
            <input type="email" name="email" class="form-control" id="email" placeholder="@Localizer["Email"]" required="required" />
        </div>
        <div class="form-group">
            <label for="userName">@Localizer["Username"]</label>
            <input type="text" name="userName" class="form-control" id="userName" placeholder="@Localizer["Username"]" required="required" data-rule-minlength="6" />
        </div>
        <div class="form-group">
            <label for="password">@Localizer["Password"]</label>
            <input type="password" name="password" class="form-control" id="password" placeholder="@Localizer["Password"]" required="required" data-rule-minlength="10" />
        </div>
        <div class="form-group">
            <label for="confirmPassword">@Localizer["Confirm Password"]</label>
            <input type="password" class="form-control" id="confirmPassword" placeholder="@Localizer["Confirm Password"]" data-rule-equalTo="#password" required="required" />
        </div>
        <div class="form-group">
            <button type="submit" class="btn btn-default">@Localizer["Register"]</button>
        </div>
    </form>
</div>